-- 基础信息
base_info = {
	group_id = 155007089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 89001, monster_id = 24020201, pos = { x = -152.123, y = 196.168, z = 1454.535 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 89002, monster_id = 24020301, pos = { x = -144.184, y = 196.168, z = 1459.875 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 89003, monster_id = 24020401, pos = { x = -150.243, y = 196.168, z = 1466.345 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 89004, monster_id = 24020101, pos = { x = -158.798, y = 196.149, z = 1457.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 89001, 89002, 89003, 89004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
